a:link { text-decoration: none; color: #993333; }
a:visited { text-decoration: none; color: #993333; }
a:hover { text-decoration: underline; }
a:active { text-decoration: none; color: #993333; }
.title {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: large;
	color: #BABBAE;
}
.header { font-family: Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold; color: #666666; line-height: 3em; }
.text { font-family: Arial, Helvetica, sans-serif; font-size: small; color: #666666; }
.text_small { font-family: Arial, Helvetica, sans-serif; font-size: x-small; }
.small_header { font-family: Arial, Helvetica, sans-serif; color: #999933; font-size: small; }
.copytext { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: x-small; color: #666666; }
.copytext a:link { text-decoration: none; color: #666666; }
.copytext a:visited { text-decoration: none; color: #666666; }
.copytext a:hover { text-decoration: underline; }
.copytext a:active { text-decoration: none; color: #666666; }
.endlinks { font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; }
.sidenav { font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; font-size: small; }
.sidenav a:link { text-decoration: none; color: #993333; }
.sidenav a:visited { text-decoration: none; color: #993333; }
.sidenav a:hover { text-decoration: none; color: #CC6633 }
.sidenav a:active { text-decoration: none; color: #993333; }
.sidenav2 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; font-size: x-small; }
.sidetext { font-family: Arial, Helvetica, sans-serif; font-size: small; color: #FFFFFF; font-weight: normal; }
td img { vertical-align: bottom; }
.title3 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; font-size: large; color: #666666;}
.P{
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
        color: #666666;
        font-size: small;
}
